{
  "name": "svn-node-app",
  "version": "1.0.0",
  "description": "Node.js app to manage SVN repositories",
  "main": "server.js",
  "scripts": {
    "start": "main.js"
  },
  "dependencies": {
    "apache-md5": "^1.1.8",
    "bcryptjs": "^3.0.2",
    "body-parser": "^2.2.0",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "dotenv": "^16.5.0",
    "ejs": "^3.1.10",
    "express": "^5.1.0",
    "express-session": "^1.18.1"
  }
}
